Getting Started with Your iPhone, iPad or iPod Touch Configuration

Configuration for your iPhone, iPad or iPod touch varies, depending on the version of software you currently have installed. ITS strongly recommends using version 5.0 or later of the software for both devices. Version 2.02 is the minimum OS supported at Davidson. To determine the current version of software installed on your iPhone/iPad/iPod:

  1. Click the Home button
  2. Touch the Settings icon
  3. Select General
  4. Select About

Your current software version and build will be listed next to the Version heading. If you are running a version prior to 5 and wish to upgrade to the latest version, consult the instructions at Apple's support site.

Instructions for Software v2.02 & Later

If you have upgraded your iPad, iPod touch or iPhone to version 2.20 or later of the software, please ensure that you have version 2.02 installed (2.0 and 2.01 have problems with mail synchronization). Then use these instructions for adding wireless and e-mail connections to your iPhone/iPad/iPod, as appropriate.